@font-face {
    font-family: 'GeosansLight';
    src: url('geosanslight-webfont.eot');
    src: url('geosanslight-webfont.eot?#iefix') format('embedded-opentype'),
         url('geosanslight-webfont.woff') format('woff'),
         url('geosanslight-webfont.ttf') format('truetype'),
         url('geosanslight-webfont.svg#geosanslightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:url(../images/bg.png) repeat left top #000000;
	font-size:14px;
	font-family: 'Roboto', sans-serif;
	direction: ltr;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#0E6D38;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.pwebcontact, .pwebcontact *, .pweb-modal, .pweb-modal *, .pwebcontact_toggler{
	background-color: #000 !important;
	
}
.bg-image{
	width:1920px;
	position:fixed;
	z-index:-9;
	top:0px;
	left:0px;
}
.bg-image img{
	width:100%;
	min-width:1200px;
	position:fixed;
	z-index:-9;
}
#wrapper{
	
}
.global_width{
	width:1180px;
	margin:0px auto;	
}
.top_area{
	background:url(../images/top_shadow.png) repeat-x left top;
	border-bottom:1px solid #ffffff;
	z-index:99999;
	min-width:1200px;
}
.top_area_inner{
	background:url(../images/bottom_shadow.png) repeat-x left bottom;
	min-height:500px;
	z-index:99999;
}
.top{
	
}
.large_img {
                margin: 0px !important;
				max-width:1191px !important;
}

table.main_thumb_table td:first-child img {
	 width: 120px !important;
	 padding-left:5px !important;
	
}
table.main_thumb_table td.inactive_thumb img {
	width: 120px !important;
	padding-left:5px !important;
	
}

table.main_thumb_table td.active_thumb img {
	width: 120px !important;
	padding-left:5px !important;
	
}

table.main_thumb_table {
	margin-right:10px;
}
div.main_thumbs_arrow_wrapper {
	min-width:1165px;
  	
}



.top_left{
	width:280px;
	float:left;
	clear:both;
}
.logo{
	
}
.logo img{
	display:block;
	margin:0px 15px 0px 0px;
}
.top_right{
	margin-top:17px;
	max-width:900px;
	float:right;
}
.phone_contact{
	display:block;
	
}
.phone_contact ul{
	list-style:none;
	float:right;
color:#9baf3a !important;
}
.phone_contact a{
	font-family: 'Roboto', sans-serif;
	 
	font-style:normal;
	font-size:21px;
	line-height:27px;
	text-decoration:none;
	text-transform:none;
	text-align:center;
	color:#9baf3a;
	background:url(../images/phn_icon.png) no-repeat left center #0a0909;
	padding:4px 23px 4px 63px;
}
a.blogDiv {
 background:none !important;
 padding:5px;

}
.phone_contact li span {
	color:#9baf3a !important;
	
}
.nav{
	margin:82px 0px;
	
}
.nav ul{
	list-style:none outside;
	float:right;
}
.nav ul li{
	display:inline-block;
	position:relative;
	*float:left;
}
.nav ul li a{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:17px;
	line-height:27px;
	text-decoration:none;
	text-transform:none;
	text-align:center;
	color:#aea9a6;
	margin: 2px 18px;
}
.nav ul li:last-child a, .nav ul li.last a{
	margin-right:0px;
}
.nav ul li a:hover, .nav ul li.active a{
	color:#9baf3a;
}
.slogan{
	position:relative;
	top:384px;
	text-shadow:0.0em 0.0em .8em black;

}
.slogan h2{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:55px;
	line-height:50px;
	text-decoration:none;
	text-transform:none;
	text-align:right;
	color:#9baf3a;
	display:block;
	text-shadow:#000;
}
.middle_area{
	background:url(../images/bg.png) repeat left top #000000;
	padding:32px 0px 25px;
	min-width:1200px;
}
.main_content{
	padding:5px 0px;
}

.main_content h2{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:27px;
	line-height:31px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#9baf3a;
	display:block;
	margin-bottom:25px;
}

.main_content h4{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:27px;
	line-height:31px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#9baf3a;
	display:block;
	margin-bottom:2px;
	margin-top:5px;
}

.nocolour a {
	background-color:#000000 !important;
	padding:0px !important;
}

.main_content h3{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:35px;
	line-height:40px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#9baf3a;
	display:block;
	margin-bottom:25px;
}

.main_content p{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:19px;
	line-height:28px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#c4bfbc;
	margin-bottom:25px;
}

.main_content ul, ol {
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:19px;
	line-height:28px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#c4bfbc;
	margin-bottom:25px;
	list-style:inside;
	margin-left:15px;
	text-indent:-1em;
}

.main_content a{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:19px;
	line-height:60px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#fff;
	padding:10px;
	background-color:#9baf3a;
}
table.main_thumb_table a{
	background:none;
	line-height:normal;
} 

.left_content{
	float:left;
	width:auto;
	padding-left:10px;
	padding-right:10px;
}
.left_content h2{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:27px;
	line-height:31px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#9baf3a;
	display:block;
	margin-bottom:25px;
}
img.pull-right {
	margin:0px 0px 5px 20px;
	float:right
}
img.pull-left {
	margin:0px 20px 5px 0px;
	float:left
}
.left_content p{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:17px;
	line-height:28px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#c4bfbc;
	margin-bottom:25px;
}

 

.left_content a{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:17px;
	line-height:50px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#fff;
}
.right_content{
	float:right;
	width:330px;
	padding-top:10px;
	padding-left:70px;
}
.right_content h2{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:27px;
	line-height:31px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#9baf3a;
	display:block;
	margin-bottom:25px;
}
.right_content p{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:19px;
	line-height:28px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#c4bfbc;
	margin-bottom:25px;
}
.right_content a{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:19px;
	line-height:28px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#9baf3a;
}
.tesimonial{
	background:url(../images/content_btm_sep.png) repeat-x left bottom;	
	color:#c4bfbc;
}
.tesimonial p{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:19px;
	line-height:28px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#c4bfbc;
	margin-bottom:25px;
}
.tesimonial a{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style: normal;
	font-size:19px;
	line-height:28px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#9baf3a;
	background:none;
	margin-left:-13px;
}
.client{
	margin:15px 0px 10px;
	background:none;
}
.client ul{
	list-style:none outside;
}
.client ul li{
	display:inline-block;
	margin:0px 10px;
	*float:left;
}
.client ul li:first-child, .client ul li.first{
	margin-left:0px;
}
.client ul li:nth-child(3n),.client ul li.last{
	margin-right:0px;
}
.client img{
	display:block;
}
.bottom_content{
	padding:2px 0px;
	margin-top:450px;
	margin-bottom:10px;
}
.single_content{
	position:relative;
	float:left;
	margin-right:80px;
	width:340px;
	overflow:hidden;
}
.single_content:nth-child(3n){
	margin-right:0px;
}
.bottom_content .last{
	margin-right:0px;
}
.single_content img{
	position:relative;
}
.single_content h3{
	font-family: 'Roboto', sans-serif;
	font-weight:600;
	font-style:normal;
	font-size:21px;
	line-height:28px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#aba6a2;
	display:block;
	position:absolute;
	bottom:0px;
	padding:8px 10px;
	/*background:rgba(0,0,0,.7);*/
	background:url(../images/botlinkbg.png) repeat top left;
	width:95%;
}
.single_content a{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:21px;
	line-height:28px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#aba6a2;
	display:block;
}
.bottom_area{
	background:url(../images/fttr-bk.jpg) repeat-x left top #999;
	min-width:1200px;
}
.quick_contact{
	background:url(../images/footer_sep.png) repeat-y right top;
	padding:20px 25px 7px 20px;
	width:155px;
	float:left;
}
.quick_contact h3{
	font-family: 'Roboto', sans-serif;
	font-weight:600;
	font-style:normal;
	font-size:21px;
	line-height:28px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#888888;
	margin:0px 0px 10px 0px;
}
.quick_contact ul{
	list-style:none outside;
}
.quick_contact ul li{
	display:block;
	margin-bottom:7px;
}
.quick_contact input[type=text]{
	width:87%;
	background:url(../images/text_box.png) no-repeat left center;
	border:none;
	padding:5px 10px 10px;
	font-family: 'Roboto', sans-serif;
	font-weight:600;
	font-style:normal;
	font-size:13px;
	line-height:15px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#000000;
}
.quick_contact textarea{
	width:87%;
	height:46px;
	background:url(../images/msg_box.png) repeat left center;
	border:none;
	padding:5px 10px 10px;
	font-family: 'Roboto', sans-serif;
	font-weight:600;
	font-style:normal;
	font-size:13px;
	line-height:15px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#000000;
	resize:none;
}
.quick_contact button[type=submit]{
	background:none;
	border:none;
	font-family: 'Roboto', sans-serif;
	font-weight:600;
	font-style:normal;
	font-size:17px;
	line-height:22px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#888888;
	float:right;
}
.bottom_right{
	float:left;
}
.bottom_single{
	background:url(../images/footer_sep.png) repeat-y  right top;
	padding:20px 19px 0px 12px;
	margin-right:12px;
	width:155px;
height:299px;
	float:left;
}
.toppadding{
	padding-top:60px;
}
.bottom_single h3{
	font-family: 'Roboto', sans-serif;
	font-weight:600;
	font-style:normal;
	font-size:21px;
	line-height:28px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#888888;
	margin:0px 0px 10px 0px;
}
.bottom_single p{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:17px;
	line-height:22px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#888888;
}
.bottom_single a{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:17px;
	line-height:22px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#888888;
}
.bottom_single ul{
	list-style:none outside;
}
.bottom_single ul li{
	display:block;
}
.bottom_single ul li a{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:17px;
	line-height:22px;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	color:#888888;
}
.social_link{
	margin-right:0px;
	padding-right:20px;
}
.social_link ul li{
	display:inline-block;
	margin:0px 4px;
	*float:left;
}
.copyright{
	text-align:right;
	margin-top:100px;
	color:#4b4b4b;
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:14px;
}
.copyright span{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:13px;
	line-height:15px;
	text-decoration:none;
	text-transform:none;
	text-align:right;
	color:#ffffff;
}
.copyright img{
	margin:5px 0px 0px 0px;
}
/*========================= Drop-down menu =========================*/
.ulwrapper  {
	display: none;
    position:absolute;
	z-index:350;
	margin:28px 0px 0px 0px !important;
	left:0px;
	top:0px;
	min-width:100%;
 }
.ulwrapper .ulwrapper  {
	right:190px;
	top:0px;
	margin:0px;
}
.ulwrapper ul{
	min-width:190px; 
	position:relative; 
	width:100%;
	margin-top:22px;
}
.ulwrapper ul li{
	list-style:none;
	min-width:190px; 
	float:none !important;
    margin-right:0px !important;
	border-bottom:1px solid #c2c2c2;
	padding:5px;
	display:block;
	background:url(../images/bottom_shadow.png) repeat-x left bottom;
}
.ulwrapper ul li.last, .ulwrapper ul li:last-child{
	border-bottom:none;
	padding-bottom:10px;
}
.parent .ulwrapper ul li{
	
}
.parent .ulwrapper ul li a{
	
}
.ulwrapper ul li a{
    color: #959595 !important;
    min-height:33px !important;
    line-height: 33px !important;
    padding: 0px 5px 0px 22px !important;
	border-right:none;
	display:block;
	font-size:15px;
	margin:0;
	text-align:left;
}

.ulwrapper ul li:first-child a span{
	background:none !important;
}
.ulwrapper ul li a:hover, .ulwrapper ul li.active a{
	color:#8d9d26 !important;
}
.pictureContainer {
    height: 199px;
width: 285px;
overflow: hidden;
float: left;
margin-right: 5px;
}

.pictureContainer img {
    transform: translate3d(0px, 0px, 0px);
	 transition: transform .2s ease-in-out;
	 
}
.pictureContainer img:hover {
    transform: translate3d(0px, -200px, 0px);
}
/* ------------------ Drop-down menu -------------------*/
